Log inUsernamePassword
Log me on automatically each visit    
Register
Register
Log in to check your private messages
Log in to check your private messages
SMS Forum Index » Installation Support

Post new topic   Reply to topic
Slackware Package
View previous topic :: View next topic  
Author Message
Dune01
Junior Member


Joined: 24 Feb 2011
Posts: 8

PostPosted: Thu Feb 24, 2011 4:24 pm    Post subject: Slackware Package Reply with quote

Hallo zusammen,

meine english ist sehr schlecht und hoffe auf deutsche Antwort.

Kann ich unter SMS auch andere Paket installieren? So z.B. aus anderen Repository?

Z.B Centreon, Nagios oder einfach unter KDE die Packageverwaltung nutzen?

Dort sehe ich nur die installierten.

Mfg

Dune01

Google Translation wrote:
Hi,

my english is very bad and I hope for German answer.

Can I install other SMS package? E.g. from another repository?

Centreon example, Nagios, or just use the KDE package management?

There I see only the installed.

Mfg

Dune01
Back to top
View user's profile Send private message
gerasimos_h
Site Admin


Joined: 09 Aug 2007
Posts: 1752
Location: Greece

PostPosted: Thu Feb 24, 2011 4:47 pm    Post subject: Reply with quote

It depends on the package you want to install.
You can install any slackware package for slackware 13.1, as long it doesn't have qt4 dependencies.
So nagios it will work.

gerasimos_h

Google Translation wrote:
Es hängt von der Paket, das Sie installieren möchten.
Sie können jede Slackware-Paket für Slackware 13,1 installieren, solange sie nicht über qt4 Abhängigkeiten.
So nagios es wird funktionieren.

gerasimos_h

_________________
Superb! Mini Server Project Manager
http://sms.it-ccs.com
Back to top
View user's profile Send private message Visit poster's website
Dune01
Junior Member


Joined: 24 Feb 2011
Posts: 8

PostPosted: Mon Feb 28, 2011 4:35 pm    Post subject: Reply with quote

Danke für die schnelle Antwort. Ich möchte gerne Centreon, QCS-NG und GLPI nachinstallieren.

Ist das möglich und wenn ja wie?

Danke

Gruß

Dune

Google Translation wrote:
Thanks for the quick reply. I would like Centreon, re-install QCS-NG and GLPI.

Is this possible and if so how?

Thanks

Greetings

Dune
Back to top
View user's profile Send private message
gerasimos_h
Site Admin


Joined: 09 Aug 2007
Posts: 1752
Location: Greece

PostPosted: Mon Feb 28, 2011 5:32 pm    Post subject: Reply with quote

All of those are web applications, so you will not have any problems installing them manually or from a slackware package.

gerasimos_h

Google Translation wrote:
Alle diese sind Web-Anwendungen, so dass Sie keine Probleme haben, sie zu installieren manuell oder von einem Slackware-Pakets.

gerasimos_h

_________________
Superb! Mini Server Project Manager
http://sms.it-ccs.com
Back to top
View user's profile Send private message Visit poster's website
Dune01
Junior Member


Joined: 24 Feb 2011
Posts: 8

PostPosted: Mon Feb 28, 2011 6:53 pm    Post subject: Reply with quote

Wie installiere ich das Perlmodul RRDs.pm?

Bekomme es nicht hin.

Danke schon mal wieder für die Antwort.

Gruß Dune

Google Translation wrote:
How do I install the Perl module RRDs.pm?

Will it not out.

Thank you ever again for the reply.

Greetings Dune
Back to top
View user's profile Send private message
gerasimos_h
Site Admin


Joined: 09 Aug 2007
Posts: 1752
Location: Greece

PostPosted: Mon Feb 28, 2011 8:32 pm    Post subject: Reply with quote

You need to install rrdtools
http://oss.oetiker.ch/rrdtool/

gerasimos_h

Google Translation wrote:
Sie müssen sich rrdtools installieren
http://oss.oetiker.ch/rrdtool/

gerasimos_h

_________________
Superb! Mini Server Project Manager
http://sms.it-ccs.com
Back to top
View user's profile Send private message Visit poster's website
Dune01
Junior Member


Joined: 24 Feb 2011
Posts: 8

PostPosted: Thu Mar 03, 2011 7:36 am    Post subject: Reply with quote

vielen Dank für die Hilfe. Hat alles bestens funktioniert.

Google Translation wrote:
Thanks for the help. Everything worked perfectly.
Back to top
View user's profile Send private message
Dune01
Junior Member


Joined: 24 Feb 2011
Posts: 8

PostPosted: Thu Mar 03, 2011 5:11 pm    Post subject: Reply with quote

Sorry, aber bekomme das RRDTool doch nicht installiert. Kannst Du mir bitte die Befehle mal durchgeben?

Danke

Google Translation wrote:
Sorry, but I receive the RRDTool not yet installed. Can you give me the instructions through again?

Thanks
Back to top
View user's profile Send private message
gerasimos_h
Site Admin


Joined: 09 Aug 2007
Posts: 1752
Location: Greece

PostPosted: Thu Mar 03, 2011 5:41 pm    Post subject: Reply with quote

Download the slackbuild from
http://slackbuilds.org/repository/13.1/libraries/rrdtool/
and build the package and install it.
If you have any problems let me know, to build the package for you.

gerasimos_h

Google Translation wrote:
Laden Sie die SlackBuild aus
http://slackbuilds.org/repository/13.1/libraries/rrdtool/
und das Paket zu erstellen und zu installieren.
Wenn Sie irgendwelche Probleme haben, lassen Sie mich wissen, um das Paket für Sie zu bauen.

gerasimos_h

_________________
Superb! Mini Server Project Manager
http://sms.it-ccs.com
Back to top
View user's profile Send private message Visit poster's website
Dune01
Junior Member


Joined: 24 Feb 2011
Posts: 8

PostPosted: Sat Mar 05, 2011 12:22 pm    Post subject: Reply with quote

Danke für die Hilfe hat jetzt alles funktioniert.

Dann brauche ich nur noch Hilfe für Clam Antivirus.

Bekomme das Date::Manip nicht installiert. findet Abhängigkeiten nicht.

Danke für Deine Hilfe.

Google Translation wrote:
Thanks for the help now everything works.

Then I only need help for Clam Antivirus.

Will the Date:: Manip installed. does not find dependencies.

Thanks for your help.
Back to top
View user's profile Send private message
gerasimos_h
Site Admin


Joined: 09 Aug 2007
Posts: 1752
Location: Greece

PostPosted: Sat Mar 05, 2011 2:35 pm    Post subject: Reply with quote

What exactly is the problem with clamav?
Date::Manip isn't installed, to install it use

perl -MCPAN -e 'install Test::Inter'
perl -MCPAN -e 'install YAML::Syck'
perl -MCPAN -e 'install Date::Manip'

or use webmin it will install dependencies automaticaly.

gerasimos_h

Google Translation wrote:
Was genau ist das Problem mit clamav?
Date:: Manip nicht installiert ist, es zu installieren verwenden

perl -MCPAN-e 'install Test::Inter'
perl -MCPAN-e 'install YAML::Syck "
perl -MCPAN-e 'install Date::Manip'

oder benutzen Sie webmin es Abhängigkeiten automatisch installiert.

gerasimos_h

_________________
Superb! Mini Server Project Manager
http://sms.it-ccs.com
Back to top
View user's profile Send private message Visit poster's website
Dune01
Junior Member


Joined: 24 Feb 2011
Posts: 8

PostPosted: Sat Mar 05, 2011 4:49 pm    Post subject: Reply with quote

Bei dem Modul YAML::Syck erhalte
ich folgende Fehlermeldung

Starte /usr/bin/perl Makefile.PL && make ..

This module requires a C compiler at Makefile.PL line 38.

Google Translation wrote:
The module YAML:: get syck


Run / usr / bin / perl Makefile.PL & & make ..

This module requires a C compiler at Makefile.PL line 38th
Back to top
View user's profile Send private message
gerasimos_h
Site Admin


Joined: 09 Aug 2007
Posts: 1752
Location: Greece

PostPosted: Sat Mar 05, 2011 5:21 pm    Post subject: Reply with quote

You need devel series from SMS.Native.CD-Install.iso or from here

Mount iso or download packages and install with
installpkg *.txz

How did you compile rrdtools?

gerasimos_h

Google Translation wrote:
Sie müssen devel Reihe von SMS.Native.CD-Install.iso oder hier

Mount ISO oder Download Pakete installieren und mit
installpkg *.txz

Wie haben Sie kompilieren rrdtools?

gerasimos_h

_________________
Superb! Mini Server Project Manager
http://sms.it-ccs.com
Back to top
View user's profile Send private message Visit poster's website
Dune01
Junior Member


Joined: 24 Feb 2011
Posts: 8

PostPosted: Sat Mar 05, 2011 5:31 pm    Post subject: Reply with quote

gibt es eine Möglichkeit mit einem Befehl alle devel von der Website zu installieren? Wenn ja wie lautet dieser?

Danke

Google Translation wrote:
is there a way with a command to install all the devel of the site? If so what is this?

Thanks
Back to top
View user's profile Send private message
gerasimos_h
Site Admin


Joined: 09 Aug 2007
Posts: 1752
Location: Greece

PostPosted: Sat Mar 05, 2011 6:25 pm    Post subject: Reply with quote

Assuming you are running SMS-1.5.6
You can download and install from repository with slapt-get.
Code:
slapt-get --add-keys
slapt-get -u
slapt-get -i --ignore-excludes autoconf automake binutils bison ccache clisp cmake cscope cvs dev86 distcc doxygen flex gcc gcc-g++ gcc-gfortran gcc-gnat gcc-java gcc-objc gdb gettext-tools git gperf guile indent intltool kernel-headers kernel-source mercurial nasm oprofile p2c pmake rcs ruby slacktrack strace subversion swig yasm


gerasimos_h

Google Translation wrote:
Angenommen, Sie laufen SMS-1.5.6
Sie können herunterladen und installieren von Repository mit slapt-get.

Code:
slapt-get --add-keys
slapt-get -u
slapt-get -i --ignore-excludes autoconf automake binutils bison ccache clisp cmake cscope cvs dev86 distcc doxygen flex gcc gcc-g++ gcc-gfortran gcc-gnat gcc-java gcc-objc gdb gettext-tools git gperf guile indent intltool kernel-headers kernel-source mercurial nasm oprofile p2c pmake rcs ruby slacktrack strace subversion swig yasm


gerasimos_h

_________________
Superb! Mini Server Project Manager
http://sms.it-ccs.com
Back to top
View user's profile Send private message Visit poster's website
Display posts from previous:   
Post new topic   Reply to topic    SMS Forum Index » Installation Support All times are GMT + 2 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum

SMS - Superb! Mini Server Project © 2016
Powered by phpBB © 2001, 2002 phpBB Group
iCGstation v1.0 Template By Ray © 2003, 2004 iOptional